{% extends "base.html" %}
{% load staticfiles crispy_forms_tags %}

{% block extra_head %}
{% endblock %}

{% block jumbotron_content %}
<h2>А ты кто вообще по жизни?</h2>
<p>Этот вопрос вам задают новые знакомые, поэтому задаём и мы. Мы спрашиваем про основную деятельность &mdash; то есть про то, чем вы занимаетесь большую часть своего времени. Если учитесь, то не забудьте указать учебное заведение, курс, класс и направление обучения. Если работаете, то поделитесь профессией, возможно, вашим прошлым важным опытом работы. Из этих сведений мы сможем прикинуть, возможно именно к вам мы захотим обратиться за какой-то экспертной помощью.</p>
<p>В поле &laquo;хобби&raquo;, соответственно, впишите ваши увлечения вне основной деятельности.</p>
{% endblock %}

{% block main_content %}
<div class="col-lg-12">
    {% csrf_token %}
    {% crispy form %}
</div>

{% endblock main_content %}
